*{
	margin: 0;
	padding: 0;
}

a{
	text-decoration: none;
}

body{
	text-align: center;
	width: 100%;
	margin: 0 auto;
	padding:0px;
	font-family: "segoe ui";
	background-color: #EBEBEB;
}

#header{
	width: 100%;
	height: 160px;
	min-width: 980px;
	background-color: #00631A;
	box-shadow: 2px 0px 9px;
}

.sippekat{
	width: 560px;
	height: 130px;
    margin-left: 250px;
	font-size: 60px;
	color: #EBC64E;
	font-weight: bold;
}

.sippekat1{
	width: 875px;
	height: 48px;
    margin-left: 265px;
	font-size: 30px;
	color: white;
	font-weight: bold;
	top: 100px;
	position: absolute;
}

.garis{
	width: 730px;
	top: 85px;
	margin-left: 340px;
	position: absolute;
}

.login{
	width: 130px;
	height: 40px;
	position: absolute;
	top: 55px;
	left: 1300px;
	border: 5px solid #FFF700;
	border-radius: 10px;
}

.login1{
	padding-top: 3px;
	color: white;
	font-size: 24px;
	font-weight: bold;
}

.logosip{
	position: absolute;
	left: 25px;
	top: 5px;
	width: 340px;
	height: 340px
}
.logosip1{
	position: absolute;
	left: 10px;
	top: 10px;
	width: 100px; 
	height: 120px;
}


#daftar{
	width: 1000px;
	top: 100px;
	left: 340px;
	height: 50px;
	position: relative;
	background-color: #00631A;
	border: 5px solid black;
	border-radius: 10px;
}

.daftarmuz{
	padding-top: 5px;
	top: 200px;
	color: white;
	font-size: 26px;
	font-weight: bold;
}

.numpang{
	position: absolute;
	top: 200px;
	left: 440px;
	color: red;
	font-size: 24px;
	font-weight: bold;
}

table{
	position: absolute;
	width: 1480px;
	top: 300px;
	left: 0px;
	margin-top: 20px;
	margin-left: 20px;
	border: 4px solid black;
	border-collapse: separate;
	border-radius: 6px;
	text-align: center;
}

td, th{
	border: 2px solid black;
    padding: 8px;
}

th{
	padding-top: 4px;
    padding-bottom: 4px;
    text-align: center;
    background-color: #00631A;
    color: white;
    width: 40px;
}

tr:nth-child(even){
	background-color: #f2f2f2;
}

tr:hover {
	background-color: #ddd;
}

tr{
	width: 50px;
	font-size: 18px;
	background-color: white; 
}

.btcetak{
	position: absolute;
	border: 2px solid #00631A;
	border-radius: 10px;
	background-color: white;
	color: #00631A;
	font-size: 18px;
	font-weight: bold;
    width: 100px;
    height: 40px;
    top: 200px;
    left: 1110px;
    cursor: pointer;
    margin-top: 70px;
    margin-left: 100px;
}